This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 869561 - [abrt] bluefish-2.2.3-1.fc17: handle_message: Process /usr/bin/bluefish was killed by signal 11 (SIGSEGV)
[abrt] bluefish-2.2.3-1.fc17: handle_message: Process /usr/bin/bluefish was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluefish (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
abrt_hash:4520f711ee79a41f61326a8947a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-24 05:18 EDT by StefanTudor
Modified: 2013-08-01 13:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:58:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (728 bytes, text/plain)
2012-10-24 05:18 EDT, StefanTudor
no flags Details
File: environ (1.58 KB, text/plain)
2012-10-24 05:18 EDT, StefanTudor
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-24 05:18 EDT, StefanTudor
no flags Details
File: backtrace (22.93 KB, text/plain)
2012-10-24 05:18 EDT, StefanTudor
no flags Details
File: smolt_data (3.19 KB, text/plain)
2012-10-24 05:18 EDT, StefanTudor
no flags Details
File: cgroup (135 bytes, text/plain)
2012-10-24 05:18 EDT, StefanTudor
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 687200 None None None 2012-10-30 10:25:17 EDT

  None (edit)
Description StefanTudor 2012-10-24 05:18:21 EDT
Version-Release number of selected component:
bluefish-2.2.3-1.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        bluefish
crash_function: handle_message
kernel:         3.6.2-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (3 frames)
: #0 handle_message at ipc_bf2bf.c:76
: #1 socket_data_in_lcb at ipc_bf2bf.c:121
: #6 gtk_main at gtkmain.c:1161
Comment 1 StefanTudor 2012-10-24 05:18:27 EDT
Created attachment 632641 [details]
File: core_backtrace
Comment 2 StefanTudor 2012-10-24 05:18:29 EDT
Created attachment 632642 [details]
File: environ
Comment 3 StefanTudor 2012-10-24 05:18:32 EDT
Created attachment 632643 [details]
File: limits
Comment 4 StefanTudor 2012-10-24 05:18:35 EDT
Created attachment 632644 [details]
File: backtrace
Comment 5 StefanTudor 2012-10-24 05:18:38 EDT
Created attachment 632645 [details]
File: smolt_data
Comment 6 StefanTudor 2012-10-24 05:18:40 EDT
Created attachment 632646 [details]
File: cgroup
Comment 7 Paul Howarth 2012-10-30 10:25:17 EDT
Can you remember what you were doing when this crash happened?
Comment 8 Fedora End Of Life 2013-07-04 02:25:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 13:58:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.